Subject: 1.11.3 on OSX Lion with Clang - 4 of 788 tests failed

From: Panther Martin <[email-masked]>
Date: Mon, 20 Feb 2012 03:30:40 +0000 (GMT)

I would also like to report 4 of 788 tests failed with Clang using:

    Mac OSX 10.7.3 Lion
    clang-3.1 (318)
    automake-1.11.3
    autoconf-2.68
    gawk-4.0.0

Attached are my test results.  I think I noticed some were minor things,
where the test code met unexpected arguments in my CFLAGS.  Those
are probably fixed in HEAD already, but in case they are not, here is some
background info:

Clang has some strange ways of sending flags to the linker or preprocessor.
Most people are familiar with the

    -Wl,-shared

sort of notation for gcc and the linker, but with Clang my CFLAGS
when using Homebrew contain items like these

    -w -pipe -march=native -Xclang -target-feature -Xclang -aes

Ok thanks for your help on this and my previous bug report.